## org.h2.build.doc
Class RailroadImages

    java.lang.Object
      org.h2.build.doc.RailroadImages

    public class RailroadImages

extends java.lang.Object

Create the images used in the railroad diagrams.

Constructor Summary
`RailroadImages()`

Method Summary
`static void` `main(java.lang.String... args)` This method is called when executing this application from the command line.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RailroadImages

    public RailroadImages()

Method Detail

### main

    public static void main(java.lang.String... args)

  This method is called when executing this application from the command line.

  Parameters:
    `args` - the command line parameters